### Function Macro

# Gimp CONFIG_PROP_INT64

#### Declaration [src]

    #define GIMP_CONFIG_PROP_INT64 (
      class,
      id,
      name,
      nick,
      blurb,
      min,
      max,
      default,
      flags
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`class`

  Type: `-`

  No description available.

`id`

  Type: `-`

  No description available.

`name`

  Type: `-`

  No description available.

`nick`

  Type: `-`

  No description available.

`blurb`

  Type: `-`

  No description available.

`min`

  Type: `-`

  No description available.

`max`

  Type: `-`

  No description available.

`default`

  Type: `-`

  No description available.

`flags`

  Type: `-`

  No description available.